Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2023

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-2023
Last Modified 07 Mar 2011 09:34:48
Published 25 Apr 2006 04:06:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2023

Summary

Integer overflow in the RTSP_msg_len function in rtsp/RTSP_msg_len.c in Fenice 1.10 and earlier allows remote attackers to cause a denial of service (application crash) via a large HTTP Content-Length value, which leads to an invalid memory access.

Vulnerable Systems

Application

  • Ls3 Fenice 1.10


References

VUPEN - ADV-2006-1491

BID - 17678

BUGTRAQ - 20060423 Buffer-overflow and crash in Fenice OMS 1.10

SECUNIA - 19770

XF - fenice-contentlength-dos(26080)

BUGTRAQ - 20060607 Re: Buffer-overflow and crash in Fenice OMS 1.10

OSVDB - 24882

SREASON - 794

MISC - http://aluigi.altervista.org/adv/fenicex-adv.txt


Last Updated: 27 May 2016 10:42:18